Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 225291

Summary: Merge Review: audiofile
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Matthias Clasen <mclasen>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: alexl, bdpepple
Target Milestone: ---Flags: bdpepple: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-08-11 01:29:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Nobody's working on this, feel free to take it 2007-01-29 21:07:23 UTC
Fedora Merge Review: audiofile

http://cvs.fedora.redhat.com/viewcvs/devel/audiofile/

Comment 1 Brian Pepple 2007-02-03 22:54:02 UTC
Good:
* Source URL is canonical
* Group Tag is from the official list

Needs to be Fixed:
* rpmlint error: W: audiofile no-url-tag
* Requires for devel package should be:
 Requires: %{name} = %{epoch}:%{version}-%{release}

Minor:
* Remove the '.' from the summaries to quite rpmlint.
* Doesn't use the preferred buildroot.
http://fedoraproject.org/wiki/Packaging/Guidelines#head-f196e7b2477c2f5dd97ef64e8eacddfb517f1aa1
* I don't believe the 'Prereq: /sbin/ldconfig' is needed.



Comment 2 Matthias Clasen 2007-02-04 02:15:03 UTC
I've corrected these things in audiofile-0.2.6-6.fc7

Comment 3 Brian Pepple 2007-02-04 18:07:02 UTC
Changes look good. +1 Approved

Comment 4 Matthias Clasen 2007-08-11 01:29:26 UTC
Review done.